/*

Theme Name: Inovado Child

Description: Inovado Child Theme

Author: Jaume Llorens

Template: inovado

Version: 1.0

*/



@import url("../inovado/style.css");

	#comments h3.title span {

	line-height: 125%;

	}

	.wp-caption {color: #999; padding-top: 2px;

text-align:center;}

	

.post-title h1, .llistatcategories h2 {

    font-size: 26px; 

    margin-top: 20px;

	line-height:120%; 

	padding-bottom: 10px;

}



.post-title h2{

	font-weight: normal;

	line-height:120%;

}



.post-title h2 a { text-decoration: none }



.llistatcategories h2 {

	border-bottom: 0px solid #e4e4e4;

	margin-bottom: 20px;

	}

.llistatcategories h3 {

	font-size: 16px;

	}	

.blog .post .llistatcategories  { 

	border-bottom: 0px solid #e4e4e4;

	}





#title .entrada h2, #title .entrada h3 { 

font-size: 15px;

color: #666666;

display: inline;

}



/* entradeta llistat x categoria o tag */

.entradeta p {  

/* background: #72A603;*/

font-family: arial, Arial, Helvetica, sans-serif;

font-size: 16px;

font-weight: ;

color: #274001;



} 



.entradeta {

padding: 0 0px 0;

margin-bottom: 10px;

border-bottom: 1px solid #e4e4e4;

}





.post-content .post-meta {

border-top: 1px solid #efefef; 

padding-top: 30px;

}

.post-content a{ text-decoration:underline;}

#title {

padding: 0;

box-shadow: none;

margin-bottom: 10px;

}



#title h1, #title h2, #title h3 {display: inline}



#page-wrap {

    padding: 30px 0 40px;

}



.post-title h2, post-title h1 { margin-top: 0; padding-top: 0}



.post-title h1 { border-bottom: 1px solid #efefef;

margin-bottom: 20px; }



.blog .post {

margin: 15px 0;

padding: 15px 0;

}







/* canvi proporcions thumbnails blog */

.blog-medium .post-image
 {
    width: 210px;
    float: left;
    margin-right: 20px;
}

.blog-medium .post-content {
  float: left;
  width: 430px;
}


/* coreccions formulari subscripció */

form#newsletter br {display:none}
form#newsletter input {margin: 5px 0}
 
 
 
/* galeria de related posts */

	#galeria-related-posts {
		margin: auto;
	}
	#galeria-related-posts .gallery-item {
		float: left;
		margin-top: 10px;
		text-align: center;
		width: 20%;
	}
	#galeria-related-posts img {
		border: 2px solid #cfcfcf;
	}
	#galeria-related-posts .gallery-caption {
		margin-left: 0;
	}

	#galeria-related-posts dd {font-size: 90%; line-height:120% }
			 